
.submit:focus {   
    border-color: transparent !important;
    outline: 0 none !important;
}


/* loading cover   */
#cover {
    background: url("../../SourceFiles/img/ajax-loader.gif") no-repeat scroll center center ;
    position: fixed;
    top:0;
    left:0;
    z-index:10000;
    height: 100%;
    width: 100%;
    opacity:0.3;
    background-color:black;

}


.inactiveLink{
    pointer-events: none; 
    cursor: default;
}

.navbar-brand{
    margin-right: 10px;
    padding: 12px 20px;
    height: 54px;
    width: 220px;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
    height:54px;
}



footer a:hover
{
    /*text-decoration:underline;*/
    color:#61abac!important;
}

.blkColor{
    color:#282828!important;
}




.videoWrapperOuter {
  max-width:560px; 
  margin-left:auto;
  margin-right:auto;
}
.videoWrapperInner {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 51.8%;
  padding-top: 25px;
  height: 0;
}
.videoWrapperInner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.letter input{
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #cacaca;
    border-radius: 5px;
}

.letter .submit {
    background: #295855;
    border: 1px solid #295855;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.letter .input-field.error {
    border: 1px solid #ef4b4b;
}



@media (min-width: 992px) {
    .footer-align {
        float: right !important;
    }
   
}
@media screen and  (max-width: 991px) {
    footer{
        text-align:center!important;
    }
    .footer-align {
         text-align: center!important;
    }
}